<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'is', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} stafabil';
$string['tiny:0_words'] = '{0} orð';
$string['tiny:action'] = 'Aðgerð';
$string['tiny:activity'] = 'Virkni';
$string['tiny:advanced'] = 'Ítarlegt';
$string['tiny:align'] = 'Stilla';
$string['tiny:align_center'] = 'Miðjujafna';
$string['tiny:align_left'] = 'Vinstrijafna';
$string['tiny:align_right'] = 'Hægrijafna';
$string['tiny:alignment'] = 'Jöfnun';
$string['tiny:alignment1'] = 'textastilling';
$string['tiny:all'] = 'Allt';
$string['tiny:alternative_source'] = 'Valkvæður frumkóði';
$string['tiny:anchors'] = 'Akkeri';
$string['tiny:animals_and_nature'] = 'Dýr og náttúra';
$string['tiny:arrows'] = 'Örvar';
$string['tiny:austral_sign'] = 'austral tákn';
$string['tiny:background_color'] = 'Bakgrunnslitur';
$string['tiny:black'] = 'Svartur';
$string['tiny:block'] = 'Blokka';
$string['tiny:blockquote'] = 'Blokk';
$string['tiny:blocks'] = 'Blokkir';
$string['tiny:blue'] = 'Blár';
$string['tiny:body'] = 'Innihald';
$string['tiny:bold'] = 'Feitletrað';
$string['tiny:border'] = 'Rammi';
$string['tiny:border_color'] = 'Litur á ramma';
$string['tiny:bottom'] = 'Neðst';
$string['tiny:browse_for_an_image'] = 'Finna mynd í tölvunni';
$string['tiny:bullet_list'] = 'Kúlu listi';
$string['tiny:cancel'] = 'Hætta við';
$string['tiny:caption'] = 'Titill';
$string['tiny:cedi_sign'] = 'cedi tákn';
$string['tiny:cell'] = 'Reitur';
$string['tiny:cell_padding'] = 'Rými reits';
$string['tiny:cell_properties'] = 'Stillingar reits';
$string['tiny:cell_spacing'] = 'Bil í reit';
$string['tiny:cell_type'] = 'Tegund reits';
$string['tiny:center'] = 'Miðja';
$string['tiny:characters'] = 'Stafabil';
$string['tiny:characters_no_spaces'] = 'Stafabil (engin bil)';
$string['tiny:circle'] = 'Hringur';
$string['tiny:class'] = 'Tegund';
$string['tiny:clear_formatting'] = 'Hreinsa snið';
$string['tiny:close'] = 'Loka';
$string['tiny:code'] = 'Kóði';
$string['tiny:code_sample...'] = 'Kóðadæmi...';
$string['tiny:colon_sign'] = 'kommu tákn';
$string['tiny:color_picker'] = 'Litaval';
$string['tiny:color_swatch'] = 'Litaval';
$string['tiny:cols'] = 'Dálkar';
$string['tiny:column'] = 'Dálkur';
$string['tiny:column_group'] = 'Hópur dálks';
$string['tiny:constrain_proportions'] = 'Halda hlutföllum';
$string['tiny:copy'] = 'Afrita';
$string['tiny:copy_row'] = 'Afrita röð';
$string['tiny:could_not_find_the_specified_string.'] = 'Fann ekki umbeðinn streng.';
$string['tiny:count'] = 'Fjöldi';
$string['tiny:cruzeiro_sign'] = 'cruzeiro tákn';
$string['tiny:currency'] = 'Gjaldmiðill';
$string['tiny:currency_sign'] = 'gjaldmiðils tákn';
$string['tiny:current_window'] = 'Núverandi gluggi';
$string['tiny:custom...'] = 'Sérsniðið...';
$string['tiny:custom_color'] = 'Sérsniðin litur';
$string['tiny:cut'] = 'Skera';
$string['tiny:cut_row'] = 'Klippa röð';
$string['tiny:dark_blue'] = 'Dökkblár';
$string['tiny:dark_gray'] = 'Dökkgrár';
$string['tiny:dark_green'] = 'Dökkgrænn';
$string['tiny:dark_orange'] = 'Dökk appelsínugulur';
$string['tiny:dark_purple'] = 'Dökk fjólublár';
$string['tiny:dark_red'] = 'Dökkrauður';
$string['tiny:dark_turquoise'] = 'Dökk grænblár';
$string['tiny:dark_yellow'] = 'Dökkgulur';
$string['tiny:datetime'] = 'Dagur/tími';
$string['tiny:decrease_indent'] = 'Minnka inndrátt';
$string['tiny:default'] = 'Sjálfgefið';
$string['tiny:delete_column'] = 'Eyða dálki';
$string['tiny:delete_row'] = 'Eyða röð';
$string['tiny:delete_table'] = 'Eyða töflu';
$string['tiny:dimensions'] = 'Hlutföll';
$string['tiny:disc'] = 'Diskur';
$string['tiny:document'] = 'Skjal';
$string['tiny:dollar_sign'] = 'dollar tákn';
$string['tiny:dong_sign'] = 'dong tákn';
$string['tiny:drachma_sign'] = 'drachma tákn';
$string['tiny:drop_an_image_here'] = 'Settu inn mynd hér';
$string['tiny:edit'] = 'Breyta';
$string['tiny:embed'] = 'Hengja við';
$string['tiny:error'] = 'Villa';
$string['tiny:error_form_submit_field_collision.'] = 'Villa: Form submit field collision.';
$string['tiny:error_no_form_element_found.'] = 'Villa: Ekkert form element fannst.';
$string['tiny:euro-currency_sign'] = 'evru-gjaldmiðils tákn';
$string['tiny:example'] = 'dæmi';
$string['tiny:failed_to_initialize_plugin_0'] = 'Val';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Gat ekki hlaðið viðbót: {0} frá urli {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Gat ekki hlaðið viðbót url: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Gat ekki halað upp mynd: {0}';
$string['tiny:file'] = 'Skjal';
$string['tiny:find'] = 'Finna';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Leita (ef searchreplace viðbót er virk)';
$string['tiny:find_whole_words_only'] = 'Finna einungis heil orð';
$string['tiny:flags'] = 'Fánar';
$string['tiny:focus_to_contextual_toolbar'] = 'Fókus á contextual toolbar';
$string['tiny:focus_to_element_path'] = 'Fókus á element path';
$string['tiny:focus_to_menubar'] = 'Fókus á menubar';
$string['tiny:focus_to_toolbar'] = 'Fókus á tækjastiku';
$string['tiny:font'] = 'Leturgerð';
$string['tiny:fonts'] = 'Leturgerðir';
$string['tiny:food_and_drink'] = 'Matur og drykkur';
$string['tiny:footer'] = 'Neðanmál';
$string['tiny:format'] = 'Snið';
$string['tiny:formats'] = 'Sniðmát';
$string['tiny:french_franc_sign'] = 'franskur franki tákn';
$string['tiny:fullscreen'] = 'Fylla skjá';
$string['tiny:general'] = 'Almennt';
$string['tiny:german_penny_symbol'] = 'german penny tákn';
$string['tiny:gray'] = 'Grár';
$string['tiny:green'] = 'Grænn';
$string['tiny:guarani_sign'] = 'guarani tákn';
$string['tiny:handy_shortcuts'] = 'Sniðugar flýtileiðir';
$string['tiny:header'] = 'Fyrirsögn';
$string['tiny:header_cell'] = 'Reitarhaus';
$string['tiny:heading_1'] = 'Fyrirsögn 1';
$string['tiny:heading_2'] = 'Fyrirsögn 2';
$string['tiny:heading_3'] = 'Fyrirsögn 3';
$string['tiny:heading_4'] = 'Fyrirsögn 4';
$string['tiny:heading_5'] = 'Fyrirsögn 5';
$string['tiny:heading_6'] = 'Fyrirsögn 6';
$string['tiny:headings'] = 'Fyrirsagnir';
$string['tiny:height'] = 'Hæð';
$string['tiny:help'] = 'Hjálp';
$string['tiny:history'] = 'saga';
$string['tiny:horizontal_line'] = 'Lárétt lína';
$string['tiny:horizontal_space'] = 'Lárétt bil';
$string['tiny:hryvnia_sign'] = 'hryvnia tákn';
$string['tiny:image...'] = 'Mynd...';
$string['tiny:image_list'] = 'Myndalisti';
$string['tiny:image_title'] = 'Titill myndar';
$string['tiny:increase_indent'] = 'Auka inndrátt';
$string['tiny:indentation'] = 'inndráttur';
$string['tiny:indian_rupee_sign'] = 'indverskt rupee tákn';
$string['tiny:inline'] = 'Inndregið';
$string['tiny:insert'] = 'Setja inn';
$string['tiny:insert_column_after'] = 'Setja inn dálk fyrir aftan';
$string['tiny:insert_column_before'] = 'Setja inn dálk fyrir framan';
$string['tiny:insert_datetime'] = 'Setja inn dagsetningu/tíma';
$string['tiny:insert_image'] = 'Setja inn mynd';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Setja inn hlekk (ef link viðbót er virk)';
$string['tiny:insert_row_after'] = 'Setja inn röð fyrir aftan';
$string['tiny:insert_row_before'] = 'Setja inn röð fyrir framan';
$string['tiny:insert_table'] = 'Setja inn töflu';
$string['tiny:insert_template...'] = 'Setja inn sniðmát...';
$string['tiny:insert_video'] = 'Setja inn myndband';
$string['tiny:insertedit_code_sample'] = 'Setja inn/breyta kóðadæmi';
$string['tiny:insertedit_image'] = 'Setja inn/breyta mynd';
$string['tiny:insertedit_link'] = 'Setja inn/breyta hlekk';
$string['tiny:insertedit_media'] = 'Setja inn/breyta myndefni';
$string['tiny:insertedit_video'] = 'Setja inn/fjarlægja myndband';
$string['tiny:italic'] = 'Skráletrað';
$string['tiny:justify'] = 'Jafna';
$string['tiny:keyboard_navigation'] = 'Lyklaborð Navigation';
$string['tiny:kip_sign'] = 'kip tákn';
$string['tiny:language'] = 'Tungumál';
$string['tiny:learn_more...'] = 'Sjá meira...';
$string['tiny:left'] = 'Vinstri';
$string['tiny:left_to_right'] = 'Vinstri til hægri';
$string['tiny:light_blue'] = 'Ljósblár';
$string['tiny:light_gray'] = 'Ljósgrár';
$string['tiny:light_green'] = 'Ljósgrænn';
$string['tiny:light_purple'] = 'Ljós fjólublár';
$string['tiny:light_red'] = 'Ljósrauður';
$string['tiny:light_yellow'] = 'Ljósgulur';
$string['tiny:link...'] = 'Hlekkur...';
$string['tiny:link_list'] = 'Listi hlekkja';
$string['tiny:lira_sign'] = 'lira tákn';
$string['tiny:livre_tournois_sign'] = 'livre tournois tákn';
$string['tiny:lower_alpha'] = 'Lágstafir Alpha';
$string['tiny:lower_greek'] = 'Lágstafir Grískir';
$string['tiny:lower_roman'] = 'Lágstafir Rómverskir';
$string['tiny:manat_sign'] = 'manat tákn';
$string['tiny:match_case'] = 'Samanburður';
$string['tiny:mathematical'] = 'Stærðfræði';
$string['tiny:media_poster_image_url'] = 'Media poster (mynd URL)';
$string['tiny:medium_blue'] = 'Miðlungs blár';
$string['tiny:medium_gray'] = 'Miðlungs grár';
$string['tiny:medium_purple'] = 'Miðlungs fjólublár';
$string['tiny:merge_cells'] = 'Sameina reiti';
$string['tiny:middle'] = 'Miðja';
$string['tiny:midnight_blue'] = 'Næturblár';
$string['tiny:mill_sign'] = 'mill tákn';
$string['tiny:more...'] = 'Meira...';
$string['tiny:naira_sign'] = 'naira tákn';
$string['tiny:name'] = 'Nafn';
$string['tiny:navy_blue'] = 'Dökkblár';
$string['tiny:new_document'] = 'Nýtt skjal';
$string['tiny:new_sheqel_sign'] = 'new sheqel tákn';
$string['tiny:new_window'] = 'Nýr gluggi';
$string['tiny:next'] = 'Næsti';
$string['tiny:no'] = 'Nei';
$string['tiny:no_color'] = 'Enginn litur';
$string['tiny:nonbreaking_space'] = 'Bil sem brotnar ekki';
$string['tiny:none'] = 'Ekkert';
$string['tiny:nordic_mark_sign'] = 'nordic mark tákn';
$string['tiny:numbered_list'] = 'Númeraður listi';
$string['tiny:objects'] = 'Hlutir';
$string['tiny:ok'] = 'Staðfesta';
$string['tiny:open_help_dialog'] = 'Opna hjálparkassa';
$string['tiny:open_link_in...'] = 'Opna hlekk í...';
$string['tiny:or'] = 'EÐA';
$string['tiny:orange'] = 'Appelsínugulur';
$string['tiny:page_break'] = 'Síðubrot';
$string['tiny:paragraph'] = 'Málsgrein';
$string['tiny:paste'] = 'Líma';
$string['tiny:paste_as_text'] = 'Líma sem texta';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Líming er í textaham.  Texti verður límdur sem látlaus þangað til þú afhakar við þennan valmöguleika.';
$string['tiny:paste_or_type_a_link'] = 'Líma eða slá inn hlekk';
$string['tiny:paste_row_after'] = 'Líma röð fyrir aftan';
$string['tiny:paste_row_before'] = 'Líma röð fyrir framan';
$string['tiny:paste_your_embed_code_below'] = 'Líma frumkóða fyrir neðan:';
$string['tiny:people'] = 'Fólk';
$string['tiny:peseta_sign'] = 'peseta tákn';
$string['tiny:peso_sign'] = 'peso tákn';
$string['tiny:plugins'] = 'Viðbætur';
$string['tiny:plugins_installed_0'] = 'Uppsettar viðbótir ({0}):';
$string['tiny:powered_by_0'] = 'Keyrt af {0}';
$string['tiny:pre'] = 'Óstílað';
$string['tiny:preferences'] = 'Stillingar';
$string['tiny:premium_plugins'] = 'Premium viðbætur:';
$string['tiny:preview'] = 'Forskoðun';
$string['tiny:previous'] = 'Fyrri';
$string['tiny:print...'] = 'Prenta...';
$string['tiny:purple'] = 'Fjólublár';
$string['tiny:quotations'] = 'Tilvitnanir';
$string['tiny:red'] = 'Rauður';
$string['tiny:redo'] = 'Endurkalla';
$string['tiny:remove_color'] = 'Fjarlægja lit';
$string['tiny:remove_link'] = 'Fjarlægja hlekk';
$string['tiny:replace'] = 'Skipta út';
$string['tiny:replace_all'] = 'Skipta öllum út';
$string['tiny:replace_with'] = 'Skipta út með';
$string['tiny:resize'] = 'Breyta stærð';
$string['tiny:restore_last_draft'] = 'Endurkalla síðasta uppkast';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Rich Text svæði. Smelltu á Alt-0 fyrir hjálp';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Textasvæði í ítarham.  Ýttu á ALT-F9 fyrir valmynd.  Ýttu á ALT-F10 fyrir tólastiku.  Ýttu á ALT-0 fyrir aðstoð.';
$string['tiny:right'] = 'Hægri';
$string['tiny:right_to_left'] = 'Hægri til vinstri';
$string['tiny:row'] = 'Röð';
$string['tiny:row_group'] = 'Hópur raðar';
$string['tiny:row_properties'] = 'Stillingar raðar';
$string['tiny:row_type'] = 'Tegund raðar';
$string['tiny:rows'] = 'Raðir';
$string['tiny:ruble_sign'] = 'ruble tákn';
$string['tiny:rupee_sign'] = 'rupee tákn';
$string['tiny:save'] = 'Vista';
$string['tiny:save_if_save_plugin_activated'] = 'Vista (ef vistunar viðbót er virk)';
$string['tiny:scope'] = 'Gildissvið';
$string['tiny:search'] = 'Leita';
$string['tiny:select...'] = 'Velja...';
$string['tiny:select_all'] = 'Velja allt';
$string['tiny:selection'] = 'Val';
$string['tiny:shortcut'] = 'Flýtileið';
$string['tiny:show_blocks'] = 'Sýna kubba';
$string['tiny:show_caption'] = 'Sýna myndatexta';
$string['tiny:show_invisible_characters'] = 'Sýna ósýnilega stafi';
$string['tiny:size'] = 'Stærð';
$string['tiny:source'] = 'Slóði';
$string['tiny:source_code'] = 'Frumkóði';
$string['tiny:special_character...'] = 'Sérstakur stafur...';
$string['tiny:spesmilo_sign'] = 'spesmilo tákn';
$string['tiny:split_cell'] = 'Deila reiti';
$string['tiny:square'] = 'Ferningur';
$string['tiny:strikethrough'] = 'Yfirstrikað';
$string['tiny:style'] = 'Stíll';
$string['tiny:styles'] = 'stílar';
$string['tiny:subscript'] = 'Niðurskrifað';
$string['tiny:superscript'] = 'Uppskrift';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Skipta í eða úr fullum skjá';
$string['tiny:symbols'] = 'Tákn';
$string['tiny:system_font'] = 'Kerfis leturgerð';
$string['tiny:table'] = 'Tafla';
$string['tiny:table_properties'] = 'Stillingar töflu';
$string['tiny:template'] = 'Sniðmát';
$string['tiny:templates'] = 'Sniðmát';
$string['tiny:tenge_sign'] = 'tenge tákn';
$string['tiny:text'] = 'Texti';
$string['tiny:text_color'] = 'Litur texta';
$string['tiny:text_to_display'] = 'Texti til að sýna';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Hlekkurinn sem þú ritaðir inn lýtur út fyrir að vera netfang. Viltu bæta við forskeytinu mailto: ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Hlekkurinn sem þú ritaðir inn lýtur út fyrir að vera ytri hlekkur. Viltu bæta við forskeytinu http:// ?';
$string['tiny:title'] = 'Titill';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Ýttu á Shift+Enter til að opna sprettiglugga';
$string['tiny:tools'] = 'Tól';
$string['tiny:top'] = 'Efst';
$string['tiny:travel_and_places'] = 'Ferðalög og staðir';
$string['tiny:tugrik_sign'] = 'tugrik tákn';
$string['tiny:turkish_lira_sign'] = 'tyrknesk líra tákn';
$string['tiny:turquoise'] = 'Grænblár';
$string['tiny:underline'] = 'Undirstrikað';
$string['tiny:undo'] = 'Afturkalla';
$string['tiny:upload'] = 'Hlaða upp';
$string['tiny:upper_alpha'] = 'Hástafir Alpha';
$string['tiny:upper_roman'] = 'Hástafir Rómverskir';
$string['tiny:url'] = 'Veffang';
$string['tiny:user_defined'] = 'Stillt af notanda';
$string['tiny:valid'] = 'Gilt';
$string['tiny:version'] = 'Útgáfa';
$string['tiny:vertical_space'] = 'Lóðrétt bil';
$string['tiny:view'] = 'Skoða';
$string['tiny:visual_aids'] = 'Sjónræn hjálp';
$string['tiny:warn'] = 'Aðvara';
$string['tiny:white'] = 'Hvítur';
$string['tiny:width'] = 'Breidd';
$string['tiny:won_sign'] = 'won tákn';
$string['tiny:word_count'] = 'Orðafjöldi';
$string['tiny:words'] = 'Orð';
$string['tiny:words_0'] = 'Orð:  {0}';
$string['tiny:yellow'] = 'Gulur';
$string['tiny:yen_character'] = 'yen stafur';
$string['tiny:yenyuan_character_variant_one'] = 'yen/yuan tákn afbrigði eitt';
$string['tiny:yes'] = 'Já';
$string['tiny:you_are_using_0'] = 'Þú ert að nota {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Það eru óvistaðar breytingar, ertu viss um að þú viljir vafra í burtu?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Vafrinn þinn styður ekki beinann aðgang að klippiborðinu.  Notaðu Ctrl-X/C/V á lyklaborðinu í staðinn.';
$string['tiny:yuan_character'] = 'yuan stafur';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'yuan stafur, í Hong Kong og Taívan';
